#include <stdlib.h>
#include <string.h>
#include "Move.h"
#include "viewer_types.h"

SchedDefineTask(Move);

static int
run(SchedTask *s,void *rbuf, void *wbuf)
{
    //sgroot->updateControllerState();
    //sgroot->speExecute(width, height);

    return 0;
}
